--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Print log of RestClient calls. Value can be stdout, stderr, or a filename. You can also configure logging by the environment variable RESTCLIENT_LOG.
full_name: RestClient::log=
is_singleton: true
name: log=
params: (log)
visibility: public
